GIRL(1)

NAME
girl - GNOME Internet Radio Locator

SYNOPSIS
girl

DESCRIPTION
girl, the GNOME Internet Radio Locator program, allows users to easily listen to and record from live radio programs on radio broadcasters on the Internet.

MOTIVATION
The motivation behind this program is to support the user with easy access to independent, free Internet radio stations around the world. Enjoy Internet Radio.

PLATFORM
girl is developed for the GNOME desktop and requires gstreamer to be installed for playback and recording live radio streams of supported radio stations.

USAGE

girl
    --help display help screen

LOCAL STATIONS FILE
$HOME/.girl/girl.xml
    Radio station XML file

STATION CONFIGURATION FILE
$HOME/.gnome2/girl
    Default radio station configuration

BUGS
http://bugzilla.gnome.org/browse.cgi?product=girl

UPDATES
https://git.gnome.org/girl

AUTHORS
Ole Aamot <ole@src.gnome.org>

SEE ALSO
gstreamer